<?xml version="1.0" encoding="ISO-8859-1"?>
<menu>
	<item id="consulta" text="Consulta" img="documents.png" imgdis="documents.png">
		<href target="blank"><![CDATA[_REFRESH]]></href>
	</item>
	<item id="subirDocumentos" text="Subir Documentos" img="up.png" imgdis="up.png">
		<href target="blank"><![CDATA[gridAdjuntaArchivos.php]]></href>
	</item>
	<item id="perfil" text="Perfil" img="contacto.gif" imgdis="contacto.gif">
		<href target="blank"><![CDATA[editarPerfil.php?desde=menu]]></href>
	</item>
	<item id="help" text="Ayuda" img="Help.png" imgdis="Help.png">
		<item id="changePass" text="Cambia Password" img="Modify key.png" imgdis="Modify key.png">
			<href target="blank"><![CDATA[CambiaPass.php]]></href>
		</item>
		<item id="ms1" type="separator"/>
		<item id="about" text="Acerca de" img="about.png" imgdis="about.png">
			<href target="blank"><![CDATA[Acerca.htm]]></href>
		</item>
	</item>
	<item id="salir" text="Salir" img="exit.png" imgdis="exit.png">
	<href target="blank"><![CDATA[_SALIR]]></href>
	</item>
		
</menu>